PRODUCT STUDIO
商品画像1 / 5
D-Link / PRODUCT DOSSIER
D-Link DMS-1100-10TS
D-Link DMS-1100-10TS Switch
SKU: DMS-1100-10TS
D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
D-Link DMS-1100-10TS Switch
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
DHCP機能
IGMPを検索
Igmp入力
192
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
イーサーネット経由の電力 Poe サポート
Hayir
オートMDI/MDI-X
はい
サービス品質 QoS サポート
ルーティング/スイッチング容量
80 Gbit/s
基本開閉 RJ 45 イーサーネット入力タイプ
基本開閉 RJ 45 イーサーネット入力数
通信LEDインジケーター
GTIN EAN UPC
0790069437151,
AC入力電圧
DoS攻撃防止
はい
MIBサポート
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
MTBF範囲
378023 Saat
Mld 入力
192
SFPモジュールスロット数
VLANサポート
はい
VLAN数
アキス制御サポート
アドレステーブルサイズ
イーサーネットリング保護スイッチング ERPS
はい
ウェブベースの管理
オートMDI MDI-X
カテゴリ
Ağ Anahtarları
カテゴリ
Ağ Anahtarları
キュー スケジューリング アルゴリズム
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
キータイプ
コンタクト層
サポートされているケーブルタイプ
Cat5e
システムに追加された日付
2018-03-06
システムイベントログ
はい
ジャンボフレーム
9216
ジャンボフレームサポート
ストレージ温度範囲 セルシウス
セキュリティ
cUL, CB, CE, CCC, BSMI
セキュリティアルゴリズムサポート済み
SNMP, SSL/TLS
ツリープロトコル期間
バックアップと転送
はい
ファイバーイーサーネットケーブリング技術
1000BASE-X
ファンの数
1 fan(lar)
フォームファクター
ブランド
D-Link
ブランド
D-Link
ヘッドオブラインホールブロッキング
はい
マルチキャストサポート
はい
ルーティングトランジット容量
仮想LAN機能
Voice VLAN, Tagged VLAN, Port-based VLAN
処理ボリューム
動作温度範囲
-5 - 50 °C
動作湿度範囲
0 - 95%
幅
接続クラスタリング
接続ゲートウェイミラーリング
最大ケーブル長
100 m
最大消費電力
棚の設置
深さ
生産日
製品カラー
製品コード
DMS-1100-10TS
製品シリーズ
製品名
DMS-1100-10TS
製品名
DMS-1100-10TS
販売された市場
DE, US, UA, CA
重量
銅イーサーネットケーブリング技術
非動作湿度
高さ
®